/* Localized versions of Info.plist keys */

CFBundleName = "TimeTicker";
CFBundleGetInfoString = "Time version 2.2.4, © 2004-2011 Andreas Mayer.";
NSHumanReadableCopyright = "© 2004-2011 Andreas Mayer.";
NSPrefPaneIconLabel = "Time";